body,table{
margin: 0;padding: 0;
background:#fff;
font-size:12px;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
letter-spacing : nomal;
line-height : 150%;
color: #000;
}

img {border: 0;}

a {text-decoration: none;}
a:link {color: #0087d0;}
a:visited {color: #0087d0;}
a:hover {color: #FFA200;text-decoration:none;}
a:active {color: #0087d0;}

table{margin:0;padding:0;}
td{vertical-align:middle;margin:0;padding:0;}

td.image{width:160px;height:158px;text-align:center;padding:0px;margin:0;}
img.thumb{padding:2px;border:#ccc 1px solid;margin:2px 0 0 2px;}
td.text{text-align:left;width:160px;}
p{margin:0 3px;line-height : 140%;padding:0;text-align:left;}
p a{font-weight:bold;}
p.il{background:url("/img/job/view/il.gif") no-repeat 0 1px;text-indent:37px;margin-bottom:0.3em;}
p.ma{background:url("/img/job/view/ma.gif") no-repeat 0 1px;text-indent:37px;margin-bottom:0.3em;}
p.mo{background:url("/img/job/view/mo.gif") no-repeat 0 1px;text-indent:37px;margin-bottom:0.3em;}
p.nv{background:url("/img/job/view/nv.gif") no-repeat 0 1px;text-indent:37px;margin-bottom:0.3em;}
p.cp{background:url("/img/job/view/cp.gif") no-repeat 0 1px;text-indent:37px;margin-bottom:0.3em;}

p.note{font-size:11px;line-height : 130%;
min-height:20px;height: auto !important;height: 20px;
}
p.copy{text-align:right;}

table.imgonly{margin:auto;height:100%;width:1px;}
table.imgonly td{text-align:center; vertical-align:middle;padding:0;}
table.imgonly td p{font-size:11px;line-height : 130%;margin:0;}
table.imgonly td p.title {
line-height : 130%;text-align:left;font-size:11px;padding:0 0 0 11px;margin:0;
background : url("/img/icon/arrow.gif" ) 0px 2px no-repeat;
}
table.imgonly td img.thumb{margin:0 auto;}

div#cr_widget{
background:#F3F3F3;
padding:6px;
margin:0;
height:44px;
}


div#cr_widget img{height:40px;
margin:0 7px 0 0;border:2px #fff solid;
float:left;
}
div#cr_widget p{margin:5px 0;}
div#cr_widget p.more{
text-align:right;margin:0.5em 0;
}

div#cr_widget p.more a{
font-weight:bold;padding-left:13px;margin-left:3px;
background:url("/img/icon/arrow_bp_r.png" ) no-repeat left -1px;}


